div#ymapcontainer { border: 1px solid #cacaca; height: 213px; margin-bottom: 2em; width: 213px; }
div#ymapcontainer_big { display: none; position: absolute; border: 10px solid white; border-top: 0; z-index: 5; background-color: white; }
div#ymapcontainer_big span.close { color: #333; font-size: 1.5em; font-weight: bold; cursor: pointer; padding: 0 5px; }
div#ymapcontainer_big span.close:hover {color:#edb209}
div#ymapcontainer_big_map { height: 600px; width: 1000px; }

.h .info { float: left; width: 500px; }
.h .social { background: #f2f2f2; float: right; margin-top: 1.38em; width: 225px; }
.h .social .like {padding:20px 20px 15px}
#fb_like {margin-bottom: 7px;}
.h .social .share { color: #4c4c4c; border-top: 1px solid #e0e0e0; font-size: 0.92em; line-height: 21px; padding: 15px 15px 20px 15px}
.social .share span, .social .share a { float: left; margin: 0 7px 0 0; }
.social .share a { background-image: url(/bitrix/templates/st1234/images/social_icons.png); height: 21px; overflow: hidden; text-indent: -10000px; width: 21px; }
.social .share .fb { background-position: -21px 0 }
.social .share .vk { background-position: -42px 0 }
.social .share .twitter-share-button { background-position: -84px 0 }

div.rCol .h p { margin-bottom:0.31em }
div.rCol .h .date { color: #aaa; font-style: italic; font-size: 0.85em; margin-right: 7px; }
div.rCol .h .type { font-size: 1.15em; padding: 0 0 0 30px; background-repeat: no-repeat; background-position: left; height: 22px; line-height: 22px; margin-bottom:0.47em }
div.rCol .h .address { background: url(/bitrix/templates/st1234/images/marker.gif) no-repeat 2px center; padding-left: 19px;}

div.rCol .h .type_crossing { background-image: url("/images/st1234/crossing.png"); }
div.rCol .h .type_badroad { background-image: url("/images/st1234/badroad.png"); }
div.rCol .h .type_holeonroad { background-image: url("/images/st1234/holeonroad.png"); }
div.rCol .h .type_holeinyard { background-image: url("/images/st1234/holeinyard.png"); }
div.rCol .h .type_rails { background-image: url("/images/st1234/rails.png"); }
div.rCol .h .type_light { background-image: url("/images/st1234/light.png"); padding-left: 23px; }
div.rCol .h .type_fence { background-image: url("/images/st1234/fence.png"); }
div.rCol .h .type_hatch { background-image: url("/images/st1234/hatch.png"); }
div.rCol .h .type_nomarking { background-image: url("/images/st1234/nomarking.png"); }
div.rCol .h .type_policeman { background-image: url("/images/st1234/policeman.png"); }
div.rCol .h .type_snow { background-image: url("/images/st1234/snow.png"); }
div.rCol .h .status {position: relative; padding-left: 19px; }
div.rCol .h span.bull { font-size: 26px; left: 0; line-height: 12px; position: absolute; top: 0;  }
div.rCol .h span.fresh { color: #aaa; }
div.rCol .h span.inprogress { color: orange; }
div.rCol .h span.gibddre { color: orange; }
div.rCol .h span.fixed { color: green; }
div.rCol .h span.achtung { color: maroon; }
div.rCol .h span.prosecutor { color: maroon; }

.hint {font-size: 0.92em; font-style: italic; line-height: 1.33em; padding: 0 4px;}

div.rCol .h a.pdf {  }

div.rCol .h .control {border-top: 1px solid #ececec; margin-top: 12px; padding-top: 12px; position: relative;}
div.rCol .h .wait { line-height: 16px}

div.rCol .h .progress {
	line-height: 1.54em;
	font-size: 12px;
}

div.rCol .h .progress .lc {
	float: left;
	padding: 20px 15px 20px 0;
	width: 101px;
}

div.rCol .h .progress .cc {
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	float: left;
	padding: 24px 15px;
	width: 130px;
}

div.rCol .h .progress .rc {
	float: left;
	font-size: 12px;
	padding: 4px 0 4px 15px;
	width: 158px;
}

div.rCol .h .progress .rc span {
	display: block;
	margin-bottom: 3px;
	padding-left: 14px;
	position: relative;
}

div.rCol .h .progress .rc span ins {
	left: 0;
	position: absolute;
}

.progress .printDeclaration, .progress .printDeclaration:hover {
	border-bottom: 1px dotted #1370aa;
	font-size: 18px;
	line-height: 22px;
	text-decoration: none;
}

.progress .printDeclaration:hover {
	border-color: #edb209;
}

.progress .declarationBtn, .progress .declarationBtn:hover {
	border-bottom: 1px dotted #1370aa;
	line-height: 18px;
	text-decoration: none;
}

.progress .declarationBtn:hover {
	border-color: #edb209;
}

div.rCol .h .progress .excl { cursor: pointer; }

div.rCol .h .edit {
	font-size: 0.92em;
	line-height: 1.54em;
	position: absolute;
	right: 0;
	top: -3px;
	*top:-15px;
	text-align: right;
	width: 145px;
}

div.rCol .h .edit a {margin-left:8px}
div.rCol .h .days { font-size: 1.38em; font-weight: bold; line-height: 1em; }

div.rCol .before {
	margin-bottom: 5em;
	min-height: 350px;
}

div.rCol .after {
	border-top: 1px solid #d1d1d1;
	left: -240px;
	padding-left: 240px;
	position: relative;
	width: 750px;
}

div.rCol .after h2 {
	border-top: 1px solid #fff;
	padding-top: 1.5em;
}

div.rCol .after .comment {
	border-top: 1px solid #fff;
	float: left;
	left: -240px;
	margin-right: -240px;
	padding: 5.38em 25px 0 0;
	position: relative;
	width: 215px;
}

#tip
{
	background-color: #f0f0f0;
	display: none;
	border: 1px solid grey;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	left: -10px;
	padding: 10px;
	position: absolute;
	width: 400px;
	z-index: 999;
	margin-left: 200px;
	cursor: pointer;
}

.pdf_form {
	background-color: #f0f0f0;
	display: none;
	border: 1px solid grey;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	left: -10px;
	padding: 10px;
	position: absolute;
	width: 745px;
	z-index: 999;
}
.pdf_form .close, .pdf_form .close:hover { color: #333; font-size: 1.5em; font-weight: bold; cursor: pointer; padding: 0 5px; position: absolute; right: 5px; top: 2px; text-decoration: none; }
.pdf_form .close:hover { color: #e6670f }
.pdf_form h2 { font-size: 1.38em; font-weight: bold; }
.pdf_form a { background-color: transparent; color: #333; }
.pdf_form th, .pdf_form td { padding: 0 0 8px; text-align: left; vertical-align: top; }
.pdf_form th { font-weight: bold; width: 44%;}
.pdf_form td { text-align: right;}
.pdf_form input, .pdf_form textarea { width: 92% }
.pdf_form .textInput, .pdf_form textarea  { border-width: 1px }
.pdf_form td .submit { width: auto }
.pdf_form table span.comment { 
	display: block;
	color: #555;
	font-size: 0.92em;
	font-style: italic;
	font-weight: normal;
	line-height: 1.17em;
	margin-top: 3px;
}

div.rCol .before:after, div.rCol .after:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}


.bbcode
{
	margin-top:4em;
}
.bbcode input, .bbcode textarea
{
	width:100%;
	resize:none;
	margin-bottom:10px;
}